body:has(.breadcrumbs > span > a[href="/plachty-s-pevnou-sirkou-2/"]) .p-final-price-wrapper .price-final,
body:has(.breadcrumbs > span > a[href="/plachty-s-pevnou-sirkou-2/"]) .p-final-price-wrapper .price-additional,
body:has(.breadcrumbs > span > a[href="/plachty-s-pevnou-sirkou-2/"]) .detail-grid-title{display: none !important;}
body:has(.breadcrumbs > span > a[href="/plachty-s-pevnou-sirkou-2/"]) .p-final-price-wrapper .price-measure {font-size: 28px;font-weight: 700;color: #0f0f0f;}
body:has(.breadcrumbs > span > a[href="/plachty-s-pevnou-sirkou-2/"]) #w_cofigurator tr:nth-last-child(2){display: none !important;}
body:has(.breadcrumbs > span > a[href="/plachty-s-pevnou-sirkou-2/"]) #wt-calc-total-price{font-size: 28px;}
.p-price.p-cell.bm, .p-price-content.bm{visibility: hidden;}